@font-face{
    font-family:"Manrope";
    src:url("../fonts/manrope-variable.woff2") format("woff2");
    font-style:normal;
    font-weight:200 800;
    font-display:swap;
}

@font-face{
    font-family:"Playfair Display";
    src:url("../fonts/playfair-display-variable.woff2") format("woff2");
    font-style:normal;
    font-weight:400 900;
    font-display:swap;
}

@font-face{
    font-family:"IBM Plex Sans Arabic";
    src:url("../fonts/ibm-plex-sans-arabic-regular.woff2") format("woff2");
    font-style:normal;
    font-weight:400;
    font-display:swap;
}

@font-face{
    font-family:"IBM Plex Sans Arabic";
    src:url("../fonts/ibm-plex-sans-arabic-medium.woff2") format("woff2");
    font-style:normal;
    font-weight:500;
    font-display:swap;
}

@font-face{
    font-family:"IBM Plex Sans Arabic";
    src:url("../fonts/ibm-plex-sans-arabic-semibold.woff2") format("woff2");
    font-style:normal;
    font-weight:600;
    font-display:swap;
}

@font-face{
    font-family:"IBM Plex Sans Arabic";
    src:url("../fonts/ibm-plex-sans-arabic-bold.woff2") format("woff2");
    font-style:normal;
    font-weight:700;
    font-display:swap;
}

@font-face{
    font-family:"Saudi Riyal Symbol";
    src:url("../fonts/gulf-currencies.woff") format("woff");
    font-style:normal;
    font-weight:400;
    font-display:block;
    unicode-range:U+20C1;
}
